[ic] install error

Ed LaFrance edl@newmediaems.com
Tue, 17 Oct 2000 09:51:08 -0700

Ken -

As suggested, do:

perl -MCPAN -e 'install Bundle::Interchange'

...or you can just install the missing modules: SQL::Statement and Safe::Hole.

If you are on a virtual server you are most likely going to run into a 
permissions issue with the server's Perl installation.  Short of installing 
your own Perl in your account space, Akopia has been working on a local 
install script for missing pieces, check the website.

- Ed L.

At 09:38 AM 10/17/00 -0700, you wrote:
>when I try to install interchange i get this error:
>No SQL::Statement module available. at Makefile.PL line 730.
>No Safe::Hole module available. at Makefile.PL line 730.
>These modules must be installed to run Interchange. Try:
>         perl -MCPAN -e 'install Bundle::Interchange'
>or use normal Perl procedures to install them.
>make: Fatal error: No arguments to build
>make: Fatal error: Don't know how to make target `test'
>what can i do about this?
>thanks, ken
>Interchange-users mailing list

New Media E.M.S.               Software Solutions for Business
463 Main St., Suite D          edl@newmediaems.com
Placerville, CA  95667         http://www.newmediaems.com
(530) 622-9421                 (530) 622-9426 fax